
ul.breadcrumbs li{ display:inline; padding:0 15px 0 0;}
.breadcrumbs a{font-size:10px; text-decoration:underline;}

.product-price {color:#3f1d7e; font-size:14px; font-weight: bold; }
.product-note {color:#333; font-size:11px; }

.product-special {color:#CC6699; font-size:14px; }


/* Products
======================================================================*/
.new-product {
	width:103px; 
	height: 165px; 
	border:1px solid #8b7baf; 
	float:left; 
	display: block; 
	margin:10px 0 0 10px; 
	padding:7px; 
	background-color:#b3a8cd; 
	overflow: hidden;
	text-align:center;
	}
.new-product img {border:1px solid #9f90c1; }
.new-product a {color:#474291; }


/* Product Listing
======================================================================*/
.cat-container {background-color:#f3f2ea; margin:20px 0 0 0; padding:15px;}
.cat-container a{color:#333;}
.cat-thumb {background-color:#b3a8cd; margin:0 10px 10px 0; padding:7px; border:1px solid #8b7baf; float:left; width:103px;}
.cat-thumb img {border:1px solid #9f90c1;}
.cat-description {float:right; width:360px;}
.clear-container { background: #FFF; padding:0px; }

.more-info {float:right; width:77px; height:22px;}
.click-to-view {float:left; width:102px; height:20px; padding: 0 0 10px 0;}


/* Product Listing
======================================================================*/
.detail-cat-thumb p { margin:10px 0 0 0;}
.detail-cat-thumb {float:left; width:119px; text-align:center;}



